Subject: Ticket Assigned - Order no: 6162858217
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 05:35:39 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 6162858217 Hi team

I have placed an order with #6162858217. The order is received through
Aramex. But one of the item in my order was incomplete and damaged.
Below is the screenshot of the ordered item. It’s set of 3 pieces of
boxers. I received only one piece that too in damaged condition.

Damaged item received in quantity 1 piece, while I ordered a set of 3
pieces

Please check and let me know, why there was no quality check done.

Br
Rohan
m: 0503558198

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4763407